* {
	margin: 0;
}

body {
	height: 100%;
	margin: 0px;
	background-color: #fff;
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #0000C6;
	line-height: 1em;
}

/* keret */
.header {
	/*padding: .5em;*/
	position: relative;
	width: 100%;
	height: 50px;
	overflow: hidden;
	background: #369 url(../images/background.png) no-repeat left top;

}

.header h1 {
	position: absolute;
	margin: 0;
}

.menubar {
	padding: 0;
	margin: auto;
	width: 100%;
	height: 28px;
	background: #036;
}

/* menu */

ul#nav {
	padding: 0;
	margin: 0;
	list-style-type: none;
	background: #036;
	float: right;
}

ul#nav li {
	display: inline;
}

ul#nav li a {
	text-decoration: none;
	margin: 0;
	padding: 8px 10px;
	float: left;
	color: #fff;
	background: #036;
}

ul#nav li a:hover {
	background: #369;
}

ul#nav li.active a {
	background: #369;
}

ul#nav2 {
	padding: 0;
	margin: 0;
	list-style-type: none;
	background: #036;
	float: left;
}

ul#nav2 li {
	display: inline;
}

ul#nav2 li a {
	text-decoration: none;
	margin: 0;
	padding: 8px 10px;
	float: left;
	color: #fff;
	background: #036;
}

ul#nav2 li a:hover {
	background: #369;
}


/* tartalom */

.content {
	width: auto;
	padding: 0;
	background: #fff;
}

.content p {
	padding: 3em 1em;
}

.loginbox {
	position: relative;
	width: 600px;
	margin: 20px auto;
	border: 1px solid grey;
	color: #333;
	font-size: 10px; 
}

.loginbox p {
	padding: 10px;
	text-align: center;
	font-size: 18px;
}

.loginbox table {
	margin: 10px auto;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -26px;
	}
	
.footer, .push {
	height: 15px;
	clear: both;
}

.footer {
	margin: 0;
	padding: 5px;
	color: #333;
	background-color: #ddd;
	border-top: 1px solid gray;
}

div#popup {
	display: none; 
	position: absolute; 
	left: 50px; 
	top: 50px; 
	border: solid black 1px; 
	padding: 10px; 
	background-color: rgb(255,255,225); 
	text-align: justify; 
	font-size: 12px; 
	width: 135px;'
}

div#popup div {
	text-align: right;
}

div#popup div span {
	style="text-decoration: underline;
}

.leftnav p { margin: 0 0 1em 0; }
.content h2 { margin: 0 0 .5em 0; }


